﻿/* Górny pasek na którego tle wyswietlany jest nagłówek */
.center
{
    text-align:center;
}
.left
{
    text-align:left;
}
.right
{
    text-align:right;
}
.placLewy, .obramowanie
{
    border-style: inset;
    border-color: Olive;
    border-width: thin;
}
.obramowanieDolne
{
    border-bottom-style:inset;
    border-bottom-color:Olive;
    border-bottom-width:thin;
}
.header1
{
  	background-image: url(Images/tloNaglowka.gif);
  	background-repeat: repeat;
}
.header 
{
	background-image: url(Images/tloNaglowka.gif);
	background-repeat: repeat;
	margin-top:0px;
	margin-left: 0px;
}
.tytulTlo
{
	background-image: url(Images/tloNaglowka.gif);
	background-repeat: repeat;
	height: 30px;
	font-size:14px;
	font-family:Sans-Serif;
	font-weight:bold;
	vertical-align:middle;
}

/* Tytuł główny: System INFRA dla firmy xxxx */
.tytul 
{
	position: absolute;
	left: 30px;
	top: 17px;
	font-size: 18px;
	font-family:Sans-Serif;
	font-weight:bold;
}
/* Tytul główny: bez obcji Absolote */
.tytulBA 
{
	font-size: 18px;
	font-family:Sans-Serif;
	font-weight:bold;
}

/* Wersja nr ... */
.wersja 
{
	position:absolute;
	left:12px;
	top:40px;
	font-size:10px;
	font-family:Sans-Serif;
	font-weight:bold;
}
/* Wersja nr be z opcji Absolute */
.wersjaBA 
{
	font-size:10px;
	font-family:Sans-Serif;
	font-weight:bold;
}

/* Tytuł wyświetlany w nagłówku */
.tytuls
{
	position:absolute;
	left:0;
	width:100%;
	text-align:center;
	top:73px;
	font-size:14px;
	font-family:Sans-Serif;
	font-weight:bold;
}
.tytulsBA
{
    text-align:center;
	font-size:14px;
	font-family:Sans-Serif;
	font-weight:bold;
}
/* Informacja o użytkowniku */
.username
{
	position:absolute;
	left:300px;
	top:42px;
	font-size:12px;
	font-family:Sans-Serif;
	font-weight:bold;
}

.menulewe 
{
	position:absolute;
	font-size: 12px;
	background-color: #F5F5F5; 
	left:10px;
	width: 195px; 
	line-height: 160%; 
	font-family: Sans-Serif Arial;
}

.poziomeMenu
{
	font-size: 12px;
	background-color: #F5F5F5; 
	clip: rect(auto auto auto auto); 
	line-height: 120%; 
	font-family: Sans-Serif;
}

.kontrahMenu 
{
	font-size: 12px;
	background-color: #F5F5F5; 
	clip: rect(auto auto auto auto); 
	line-height: 160%; 
	font-family: Sans-Serif Arial;
}

.placLewy
{
    position: absolute;
	width: 198px; 
}
.plac
{
    margin-left: 201px;
}

.placeContent, .ajax__tab_body
{
    font-family:Calibri;    
}

.WprowadzanieDanych {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 862px;
}
.Button {
	height: 25px;
	margin-left: 0px;
	}
.ButtonWybrany
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 25px;
	margin-left: 0px;
    background-color:#CC9900; 
    font-weight:bold;
}
.WprowadzanieDanychBOLD {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #C0C0C0;
}



/*
	WPROWADZONE STYLE DLA STRON MODUŁU KADRY
*/

/* nagłówek pracownika */
.naglowekpracownika
{
	background-color:#FAFAFA;
	padding:8px 0px 2px 6px;
}

/* dane pracownika */
.danepracownika
{
	padding: 6px;
	text-align:justify;
}

/* linia opis-wartość (kontrolki ASP Label + TextBox ) */
.namevalue
{
	display:block;
}

.TabelaNaglowek {
	font-weight: bold;
	background-color: #CC6600;
}
.TabelaKomorka {
	background-color: #FFCC66;
}
.BladKomunikat {
	color: #FF0000;
	font-weight: bold;
	background-color: #FFFFFF;
}
.TabelaCalaBezRamek {
	border-collapse: collapse;
	border:2px;
}
.TabelaCalaZRamkami 
{ 
    border-collapse: inherit;
    border: 1px solid;
}

.Font10Serif
{
	font-size: 10px;
	font-family: sans-serif;
}
.Font11Serif
{
	font-size: 10px;
	font-family: sans-serif;
}
.Font12Serif
{
	font-size: 12px;
	font-family: sans-serif;
}
.Font14Serif
{
	font-size: 14px;
	font-family: sans-serif;
}
